Bug 304201 - Missing Dependency: kernel-i686 = 2.6.22.4-65.fc7 is needed by package kmod-nvidia-96xx
Summary: Missing Dependency: kernel-i686 = 2.6.22.4-65.fc7 is needed by package kmod-n...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-24 22:12 UTC by Tim McConnell
Modified: 2014-01-21 22:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 12:44:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim McConnell 2007-09-24 22:12:36 UTC
Description of problem: yum won't update to newer kernel version


Version-Release number of selected component (if applicable):


How reproducible: Attempt to update the Kernel 


Steps to Reproduce:
1. Run the command yum -y update 
2. Receive error about missing dependency 
3.
  
Actual results: get missing dependency error. 


Expected results: To be able to get new kernel version installed error free. 


Additional info:

Comment 1 Jeremy Katz 2007-09-26 12:44:14 UTC
kmod-nvidia is not distributed by Fedora.  You'll need to talk with whoever you
the kmod package from to ensure that they're following the Fedora kernel updates.


Note You need to log in before you can comment on or make changes to this bug.